<dialog>
	<properties photoName="photo13.jpg" title="Третий ярус иконостаса" paragraph="2" exitPageNo="2" />
	<dialogPages>
		<page1>
			<text>В середине третьего яруса находится икона, которая называется «Деисис», что значит моление. На ней изображается Господь Иисус Христос, а по сторонам от него Божия Матерь и Иоанн Предтеча, обращающиеся к нему с молитвой. По обе стороны от деисиса находятся иконы апостолов и новозаветных праведников и святых.</text>
			<control gotoPage="page2">Уйти.</control>
		</page1>
		<page2>
			<closePage/>
		</page2>
	</dialogPages>
</dialog>